Package for stretch and buster
[public/libpam-csc.git] / debian / control
1 Source: libpam-csc
2 Section: net
3 Priority: optional
4 Maintainer: Systems Commmittee <syscom@csclub.uwaterloo.ca>
5 Uploaders:
6  David Bartley <dtbartle@csclub.uwaterloo.ca>,
7  Michael Spang <mspang@csclub.uwaterloo.ca>,
8  Jeremy Roman <jbroman@csclub.uwaterloo.ca>,
9  Elana Hashman <ehashman@csclub.uwaterloo.ca>
10 Build-Depends: debhelper (>= 10), libldap2-dev, libpam0g-dev, libsasl2-dev
11 Standards-Version: 3.9.8
12
13 Package: libpam-csc
14 Architecture: any
15 Depends: ${shlibs:Depends}, ${misc:Depends}
16 Description: CSC PAM module to handle account expiration.
17  This module disallows login by expired accounts.